Subject: Configuring Pine

From: "James Porter" <[email-masked]>
Date: Tue, 17 Jun 1997 10:56:49 -0500

I have 3 users on VT220s hanging off a SunOS box.  I want them to get 
e-mail using Pine.

Until recently, all users were pulling mail from another SunOS 
server, but I have since moved all mail services to an NT server, 
running POP3 and SMTP.

How can I get mail from that NT server to each of the 3 users running 
VT220s?

If anyone has detailed information on how to do this, I would greatly 
appreciate it.  Looks like all I need is something like Fetchmail to 
get mail to the vt220s, but how do i configure it?  Is there another 
POP client for terminals, which might more easily be configured and 
used?

The long-term plan is to replace these terminals with PCs, so I don't 
want to spend a lot of time on a band-aid solution.
************************
James Porter
IS Supervisor
LB&M Associates, Inc.
Lawton, Oklahoma
************************